@charset "UTF-8";
/* Scss Document */
/* foundation
------------------------------------------------------ */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: 400;
  vertical-align: baseline;
  background: transparent;
  font-style: normal;
  box-sizing: border-box;
}

body {
  line-height: 1;
}

main, article, aside, dialog, figure, picture, footer, header,
hgroup, nav, section {
  display: block;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

strong {
  font-weight: 700;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px #000000 dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, button, select, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  padding: 0;
  box-sizing: border-box;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
  display: block;
}

input[type=submit] {
  cursor: pointer;
}

button {
  cursor: pointer;
  padding: 0;
}

time {
  display: inline-block;
}

sup {
  font-size: 0.5em;
  font-weight: inherit;
  vertical-align: top;
  position: relative;
  top: -0.1em;
}

sub {
  font-size: 0.5em;
  font-weight: inherit;
  vertical-align: text-bottom;
}

*:before,
*:after {
  box-sizing: border-box;
}

.p-lp-sec01__list::before, .p-lp-sec01__list-item::before, .p-lp-sec04-item::before {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.p-lp-fv {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

html, body {
  color: #000000;
  background-color: #ffffff;
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "メイリオ", Meiryo, sans-serif !important;
  font-size: 10px;
  font-weight: 400;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  line-height: 1 !important;
  letter-spacing: normal;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}

body {
  max-width: 1440px;
  margin: 0 auto;
  position: relative;
}

a {
  color: inherit;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  word-break: break-word;
}
a:hover {
  opacity: 0.7;
  transition: opacity 0.2s ease-in;
}
a:focus {
  outline: none;
}
a[href^="tel:"] {
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  a[href^="tel:"] {
    pointer-events: auto;
  }
}

button, input, select, textarea {
  color: inherit;
  font-family: inherit;
  font-size: 100%;
}
button::-moz-placeholder, input::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder {
  color: #666666;
}
button::placeholder, input::placeholder, select::placeholder, textarea::placeholder {
  color: #666666;
}

button {
  transition: opacity 0.2s ease-out;
}
button:hover {
  opacity: 0.7;
  transition: opacity 0.2s ease-in;
}

figure, picture {
  line-height: 0;
}
figure img, picture img {
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}

img[src$=".svg"] {
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}

span {
  font-weight: inherit;
}

/* js
------------------------------------------------------ */
/* layout
------------------------------------------------------ */
.l-wrapper {
  width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
}
@media screen and (max-width: 1240px) {
  .l-wrapper {
    width: calc(100% - 40px);
  }
}

.l-header {
  display: none;
}

.l-main {
  width: 100%;
  height: auto;
}

main::before {
  content: none !important;
}

.l-footer {
  font-size: 2rem;
}
@media screen and (max-width: 768px) {
  .l-footer {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 1240px) {
  .l-footer .l-wrapper {
    width: 100%;
  }
}
.l-footer__content {
  background-color: #f7f8f8;
  padding: 40px 130px;
}
@media screen and (max-width: 960px) {
  .l-footer__content {
    padding: 40px;
  }
}
@media screen and (max-width: 768px) {
  .l-footer__content {
    padding: 20px;
  }
}
.l-footer-logo {
  width: 186px;
}
@media screen and (max-width: 768px) {
  .l-footer-logo {
    width: 93px;
  }
}
.l-footer-detail {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .l-footer-detail {
    margin-top: 20px;
  }
}
.l-footer-detail__title {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .l-footer-detail__title {
    margin-bottom: 15px;
  }
}
.l-footer-detail__table {
  max-width: -moz-max-content;
  max-width: max-content;
  text-align: left;
  margin: 0 auto 0 0;
}
.l-footer-detail__table th,
.l-footer-detail__table td {
  line-height: 1.2;
  padding: 15px 40px;
  border: 1px #a0a0a0 solid;
}
@media screen and (max-width: 768px) {
  .l-footer-detail__table th,
  .l-footer-detail__table td {
    padding: 10px 20px;
  }
}
.l-footer-detail__table th {
  white-space: nowrap;
}
.l-footer-code {
  line-height: 1.5;
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .l-footer-code {
    margin-top: 50px;
  }
}
.l-footer-copyright {
  color: #ffffff;
  background-color: #0045b2;
  text-align: center;
  padding: 30px 0;
}
@media screen and (max-width: 768px) {
  .l-footer-copyright {
    padding: 15px 0;
  }
}

/* object
------------------------------------------------------ */
/* component */
/* project */
.p-lp {
  font-size: 2rem;
}
@media screen and (max-width: 768px) {
  .p-lp {
    font-size: 1.6rem;
  }
}
.p-lp-cta {
  text-align: center;
}
.p-lp-cta .l-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
.p-lp-cta-btn {
  background-color: #ffffff;
  width: 250px;
  height: 70px;
  display: grid;
  place-content: center;
  border-radius: 10px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 768px) {
  .p-lp-cta-btn {
    height: 60px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
  }
}
.p-lp-cta-btn--contact {
  color: #ffffff;
  background-color: #d50303;
}
.p-lp-cta-btn--dl {
  border: 2px #0045b2 solid;
}
.p-lp-cta-btn__inner {
  font-weight: 700;
}
.p-lp-fv {
  background-image: url(../img/fv.png);
  width: 100%;
  aspect-ratio: 1440/564;
  padding-left: min(120px, 8.3333333333vw);
}
.p-lp-fv__wrapper {
  width: min(710px, 49.3055555556vw);
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.p-lp-fv__text01 {
  margin-bottom: min(50px, 3.4722222222vw);
}
.p-lp-fv__text01-dt {
  color: #0045b2;
  font-size: min(4.4rem, 3.0555555556vw);
  font-weight: 700;
  margin-bottom: min(50px, 3.4722222222vw);
  display: flex;
  flex-direction: column;
  row-gap: min(10px, 0.6944444444vw);
}
.p-lp-fv__text01-dt-line {
  max-width: -moz-max-content;
  max-width: max-content;
  display: block;
}
.p-lp-fv__text01-dt-line:nth-of-type(2) {
  margin: min(10px, 0.6944444444vw) 0 0 auto;
}
.p-lp-fv__text01-dd {
  font-size: min(2.8rem, 1.9444444444vw);
  font-weight: 500;
  text-align: center;
  text-decoration: underline;
  text-decoration-color: #fcee21;
  text-decoration-thickness: min(4px, 0.2777777778vw);
}
.p-lp-fv__text02 {
  color: #ffffff;
  background-color: #0045b2;
  padding: min(20px, 1.3888888889vw);
  display: grid;
  place-content: center;
}
.p-lp-fv__text02-inner {
  font-size: min(2rem, 1.3888888889vw);
  font-weight: 500;
  line-height: 1.2;
}
.p-lp-fv__text02-inner-deco {
  color: #d50303;
}
.p-lp-fv__text02-inner-deco strong {
  font-size: min(3rem, 2.0833333333vw);
  font-weight: 500;
}
.p-lp-fv + .p-lp-cta {
  margin-top: 30px;
}
.p-lp-sec01 {
  line-height: 1.2;
  margin-top: 140px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec01 {
    margin-top: 70px;
  }
}
.p-lp-sec01 .l-wrapper {
  background-color: #e6eaf0;
  padding: 40px 20px 80px 20px;
  box-shadow: 2px 4px 20px 0 rgba(0, 0, 0, 0.21);
}
@media screen and (max-width: 768px) {
  .p-lp-sec01 .l-wrapper {
    padding: 40px 20px 120px 20px;
    box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.21);
  }
}
.p-lp-sec01__title {
  color: #0045b2;
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
  text-shadow: 3px 4px 5px rgba(11, 31, 59, 0.25);
}
@media screen and (max-width: 768px) {
  .p-lp-sec01__title {
    font-size: 2.4rem;
    text-shadow: 1px 2px 3px rgba(11, 31, 59, 0.25);
  }
}
.p-lp-sec01__text {
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec01__text {
    margin-bottom: 25px;
  }
}
.p-lp-sec01__list {
  max-width: -moz-max-content;
  max-width: max-content;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p-lp-sec01__list {
    row-gap: 20px;
  }
}
.p-lp-sec01__list::before {
  content: "";
  background-image: url(../img/sec01_img01.png);
  width: 83px;
  aspect-ratio: 83/100;
  position: absolute;
  bottom: -30px;
  right: -83px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec01__list::before {
    width: 60px;
    bottom: -84px;
    right: 0;
  }
}
.p-lp-sec01__list-item {
  font-size: 1.6rem;
  padding-left: 52px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p-lp-sec01__list-item {
    padding-left: 36px;
  }
}
.p-lp-sec01__list-item::before {
  content: "";
  background-image: url(../img/icon_check.png);
  width: 28px;
  aspect-ratio: 28/26;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .p-lp-sec01__list-item::before {
    width: 20px;
  }
}
.p-lp-sec02 {
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec02 {
    margin-top: 50px;
  }
}
.p-lp-sec02 .l-wrapper {
  background-color: #ffffff;
  padding: 25px 20px 50px 20px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 768px) {
  .p-lp-sec02 .l-wrapper {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
  }
}
.p-lp-sec02__title {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec02__title {
    font-size: 2.4rem;
    margin-bottom: 30px;
  }
}
.p-lp-sec02__title-deco {
  color: #d50303;
  font-size: 4.2rem;
}
@media screen and (max-width: 768px) {
  .p-lp-sec02__title-deco {
    font-size: 3rem;
  }
}
.p-lp-sec02__list {
  max-width: 760px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  row-gap: 50px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec02__list {
    row-gap: 30px;
  }
}
.p-lp-sec02-item {
  line-height: 1.2;
}
.p-lp-sec02-item__title {
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 30px;
  display: grid;
  grid-template-columns: 1em 1fr;
  -moz-column-gap: 30px;
       column-gap: 30px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec02-item__title {
    font-size: 2rem;
    margin-bottom: 20px;
    -moz-column-gap: 10px;
         column-gap: 10px;
  }
}
.p-lp-sec02-item__title-text {
  position: relative;
}
.p-lp-sec02-item__title-text::before {
  content: "";
  background-color: #0045b2;
  width: 100%;
  max-width: 470px;
  height: 2px;
  position: absolute;
  bottom: -4px;
  left: 0;
}
.p-lp-sec02-item__text01 {
  line-height: 1.2;
}
.p-lp-sec02-item__text02 {
  color: #0045b2;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec02-item__text02 {
    font-size: 1.8rem;
    margin-top: 10px;
  }
}
.p-lp-sec02__closing {
  max-width: 960px;
  font-size: 2.5rem;
  line-height: 1.4;
  margin: 160px auto 0 auto;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p-lp-sec02__closing {
    font-size: 1.8rem;
    margin: 80px auto 0 auto;
  }
}
.p-lp-sec02__closing::before {
  content: "";
  background-color: #d50303;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  width: 45px;
  height: 39px;
  position: absolute;
  top: -93px;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  .p-lp-sec02__closing::before {
    width: 22px;
    height: 19px;
    top: -46px;
  }
}
.p-lp-sec02__closing-deco01 {
  text-decoration: underline;
  text-decoration-color: #fcee21;
  text-decoration-thickness: 6px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec02__closing-deco01 {
    text-decoration-thickness: 3px;
  }
}
.p-lp-sec02__closing-deco02 {
  color: #d50303;
  font-weight: 700;
}
.p-lp-sec03 {
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec03 {
    margin-top: 50px;
  }
}
.p-lp-sec03 .l-wrapper {
  background-color: #e6eaf0;
  padding-top: 60px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec03 .l-wrapper {
    padding-top: 30px;
  }
}
.p-lp-sec03__title {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 50px;
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec03__title {
    font-size: 2.4rem;
    margin-bottom: 30px;
  }
}
.p-lp-sec03__title-deco {
  color: #d50303;
}
.p-lp-sec03__img {
  max-width: 1079px;
  margin: 0 auto 180px auto;
  padding: 0 40px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p-lp-sec03__img {
    margin: 0 auto 90px auto;
  }
}
.p-lp-sec03__img::after {
  content: "";
  background-color: #d50303;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  width: 45px;
  height: 39px;
  position: absolute;
  bottom: -122px;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  .p-lp-sec03__img::after {
    width: 22px;
    height: 19px;
    bottom: -61px;
  }
}
.p-lp-sec03__text {
  font-size: 3.2rem;
  line-height: 1.8;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p-lp-sec03__text {
    font-size: 2rem;
    line-height: 1.4;
  }
}
.p-lp-sec03__text-deco {
  color: #d50303;
  font-size: 4.1rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .p-lp-sec03__text-deco {
    font-size: 2.4rem;
  }
}
.p-lp-sec03__closing {
  background-color: #ffffff;
  margin-top: 50px;
  padding: 20px;
  display: grid;
  place-content: center;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 768px) {
  .p-lp-sec03__closing {
    margin-top: 30px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
  }
}
.p-lp-sec03__closing-inner {
  font-size: 2.6rem;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .p-lp-sec03__closing-inner {
    font-size: 1.8rem;
  }
}
.p-lp-sec03__closing-inner-deco {
  color: #d50303;
  font-size: 3.4rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .p-lp-sec03__closing-inner-deco {
    font-size: 2rem;
  }
}
.p-lp-sec04 {
  margin-top: 130px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec04 {
    margin-top: 65px;
  }
}
.p-lp-sec04__title {
  max-width: -moz-max-content;
  max-width: max-content;
  font-size: 4rem;
  font-weight: 700;
  text-align: center;
  text-decoration: underline;
  text-decoration-color: #fcee21;
  text-decoration-thickness: 8px;
  margin: 0 auto 50px auto;
}
@media screen and (max-width: 768px) {
  .p-lp-sec04__title {
    font-size: 2.4rem;
    text-decoration-thickness: 4px;
    margin: 0 auto 25px auto;
  }
}
.p-lp-sec04__title-img {
  width: 189px;
  margin: 0 auto 26px auto;
  display: block;
}
@media screen and (max-width: 768px) {
  .p-lp-sec04__title-img {
    width: 95px;
    margin: 0 auto 13px auto;
  }
}
.p-lp-sec04__title-text {
  position: relative;
}
.p-lp-sec04__text {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  padding: 40px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 768px) {
  .p-lp-sec04__text {
    font-size: 1.6rem;
    padding: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
  }
}
.p-lp-sec04__text strong {
  font-size: 3.2rem;
}
@media screen and (max-width: 768px) {
  .p-lp-sec04__text strong {
    font-size: 2rem;
  }
}
.p-lp-sec04__list {
  max-width: 1000px;
  margin: 90px auto 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  gap: 100px;
}
@media screen and (max-width: 960px) {
  .p-lp-sec04__list {
    gap: 100px 40px;
  }
}
@media screen and (max-width: 768px) {
  .p-lp-sec04__list {
    margin: 45px auto 0 auto;
    gap: 50px 30px;
  }
}
.p-lp-sec04__list-item:nth-of-type(1) .p-lp-sec04-item::before {
  background-image: url(../img/sec04_img01.png);
}
.p-lp-sec04__list-item:nth-of-type(2) .p-lp-sec04-item::before {
  background-image: url(../img/sec04_img02.png);
}
.p-lp-sec04__list-item:nth-of-type(3) .p-lp-sec04-item::before {
  background-image: url(../img/sec04_img03.png);
}
.p-lp-sec04__list-item:nth-of-type(4) .p-lp-sec04-item::before {
  background-image: url(../img/sec04_img04.png);
}
.p-lp-sec04-item::before {
  content: "";
  width: auto;
  height: 87px;
  display: block;
  margin: 0 auto 30px auto;
}
@media screen and (max-width: 768px) {
  .p-lp-sec04-item::before {
    margin: 0 auto 20px auto;
  }
}
.p-lp-sec04-item__title {
  color: #0045b2;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec04-item__title {
    margin-bottom: 20px;
  }
}
.p-lp-sec04-item__text {
  font-size: 1.6rem;
  line-height: 1.6;
}
.p-lp-sec05 {
  margin-top: 220px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec05 {
    margin-top: 110px;
  }
}
.p-lp-sec05__title {
  color: #0045b2;
  font-size: 4rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec05__title {
    font-size: 2.4rem;
    margin-bottom: 20px;
  }
}
.p-lp-sec05__text {
  font-size: 4.2rem;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec05__text {
    font-size: 2.8rem;
    margin-bottom: 40px;
  }
}
.p-lp-sec05__text-deco {
  color: #d50303;
  font-weight: 500;
}
.p-lp-sec05__text-deco strong {
  font-size: 6.2rem;
}
@media screen and (max-width: 768px) {
  .p-lp-sec05__text-deco strong {
    font-size: 3.2rem;
  }
}
.p-lp-sec05__table {
  max-width: 900px;
  font-size: 2.5rem;
  line-height: 1.2;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .p-lp-sec05__table {
    font-size: 1.6rem;
  }
}
.p-lp-sec05__table th,
.p-lp-sec05__table td {
  padding: 20px 10px;
  border: 1px #000000 solid;
}
.p-lp-sec05__table th {
  font-weight: 500;
}
.p-lp-sec05__table thead {
  color: #ffffff;
  background-color: #0045b2;
}
.p-lp-sec05 + .p-lp-cta {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec05 + .p-lp-cta {
    margin-top: 30px;
  }
}
.p-lp-sec06 {
  margin-top: 140px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec06 {
    margin-top: 70px;
  }
}
.p-lp-sec06 .l-wrapper {
  background: linear-gradient(to bottom, #f2f7ff 0%, #ffffff 100%);
}
.p-lp-sec06__header {
  margin-bottom: 60px;
  padding: 30px;
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 30px;
  align-items: center;
}
@media screen and (max-width: 960px) {
  .p-lp-sec06__header {
    display: flex;
    flex-direction: column;
  }
}
@media screen and (max-width: 768px) {
  .p-lp-sec06__header {
    margin-bottom: 30px;
  }
}
.p-lp-sec06__title {
  font-size: 4rem;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p-lp-sec06__title {
    font-size: 2rem;
  }
}
.p-lp-sec06__title-deco {
  color: #0045b2;
  font-size: 4.5rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .p-lp-sec06__title-deco {
    font-size: 2.4rem;
  }
}
.p-lp-sec06__img {
  width: min(512px, 42.666666vw);
  margin: 0 0 0 auto;
}
@media screen and (max-width: 960px) {
  .p-lp-sec06__img {
    width: 100%;
    max-width: 512px;
    margin: 0 auto;
  }
}
.p-lp-sec06__flow {
  max-width: 840px;
  list-style-type: none;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  row-gap: 72px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec06__flow {
    row-gap: 36px;
  }
}
.p-lp-sec06__flow-list:not(:first-of-type) .p-lp-sec06__item-dt::before {
  content: "";
  background-color: #d9d9d9;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  width: 44px;
  height: 27px;
  position: absolute;
  top: -49px;
  left: 73px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec06__flow-list:not(:first-of-type) .p-lp-sec06__item-dt::before {
    width: 22px;
    height: 13px;
    top: -24px;
    left: 36px;
  }
}
.p-lp-sec06__flow-list:last-of-type .p-lp-sec06__item-dt {
  color: #d50303;
}
.p-lp-sec06__item {
  display: grid;
  grid-template-columns: 190px 1fr;
  position: relative;
  border: 1px #000000 solid;
}
@media screen and (max-width: 768px) {
  .p-lp-sec06__item {
    grid-template-columns: 100px 1fr;
  }
}
.p-lp-sec06__item-dt {
  background-color: #ffffff;
  font-size: 3rem;
  text-align: center;
  padding: 20px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec06__item-dt {
    font-size: 1.6rem;
    padding: 10px;
  }
}
.p-lp-sec06__item-dd {
  background-color: #eef6ff;
  font-size: 2.3rem;
  line-height: 1.2;
  padding: 20px 40px;
  border-left: 1px #000000 solid;
}
@media screen and (max-width: 768px) {
  .p-lp-sec06__item-dd {
    font-size: 1.6rem;
    padding: 10px;
  }
}
.p-lp-sec06__item-dd span {
  color: #d50303;
}
.p-lp-sec07 {
  margin-top: 160px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec07 {
    margin-top: 80px;
  }
}
.p-lp-sec07__title {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec07__title {
    font-size: 2.4rem;
    margin-bottom: 20px;
  }
}
.p-lp-sec07__item {
  max-width: 900px;
  margin: 0 auto 60px auto;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .p-lp-sec07__item {
    margin: 0 auto 30px auto;
  }
}
.p-lp-sec07__item-dt {
  color: #0045b2;
  min-height: 50px;
  margin-bottom: 10px;
  padding: 0 40px 0 110px;
  display: flex;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p-lp-sec07__item-dt {
    min-height: 25px;
    padding: 0 20px 0 55px;
  }
}
.p-lp-sec07__item-dt::before {
  content: "Q";
  color: #ffffff;
  background-color: #0045b2;
  width: 50px;
  max-height: 50px;
  font-size: 3rem;
  line-height: 50px;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 40px;
  border-radius: 50%;
}
@media screen and (max-width: 768px) {
  .p-lp-sec07__item-dt::before {
    width: 25px;
    max-height: 25px;
    font-size: 1.6rem;
    line-height: 25px;
    left: 20px;
  }
}
.p-lp-sec07__item-dd {
  background-color: #f7f8f8;
  font-size: 1.8rem;
  padding: 30px 40px 30px 110px;
  position: relative;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 768px) {
  .p-lp-sec07__item-dd {
    font-size: 1.6rem;
    padding: 30px 20px 30px 55px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
  }
}
.p-lp-sec07__item-dd::before {
  content: "A.";
  color: #0045b2;
  font-size: 3rem;
  position: absolute;
  top: 20px;
  left: 50px;
}
@media screen and (max-width: 768px) {
  .p-lp-sec07__item-dd::before {
    font-size: 1.6rem;
    top: 30px;
    left: 25px;
  }
}
.p-lp-sec07__text {
  background-color: #f7f8f8;
  max-width: 900px;
  font-size: 2.4rem;
  line-height: 1.6;
  text-align: center;
  margin: 80px auto 0 auto;
  padding: 100px 40px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 768px) {
  .p-lp-sec07__text {
    font-size: 1.6rem;
    margin: 40px auto 0 auto;
    padding: 20px;
  }
}
.p-lp-sec07__text-deco {
  color: #0045b2;
  font-size: 3rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .p-lp-sec07__text-deco {
    font-size: 2rem;
  }
}
.p-lp-sec07 + .p-lp-cta {
  margin: 50px auto 130px auto;
}
@media screen and (max-width: 768px) {
  .p-lp-sec07 + .p-lp-cta {
    margin: 30px auto 65px auto;
  }
}

/* utility */
.u-displayPcOnly {
  display: block;
}
@media screen and (max-width: 768px) {
  .u-displayPcOnly {
    display: none;
  }
}
.u-displayPcOnly--inline {
  display: inline;
}
@media screen and (max-width: 768px) {
  .u-displayPcOnly--inline {
    display: none;
  }
}

.u-displaySpOnly {
  display: none;
}
@media screen and (max-width: 768px) {
  .u-displaySpOnly {
    display: block;
  }
}
.u-displaySpOnly--inline {
  display: none;
}
@media screen and (max-width: 768px) {
  .u-displaySpOnly--inline {
    display: inline;
  }
}

.u-text-l {
  text-align: left;
}
.u-text-c {
  text-align: center;
}
.u-text-r {
  text-align: right;
}